<style>

{# new #}

.media-item.news h3.media-content a {
    font-size: 1.2rem;
    color: #062939;
}
.px-15 {
    padding-right: 15px;
    padding-left: 15px;
}
.media-item .media-meta span.meta-item.date {
    font-size: 0.9rem;
    color: grey;
}
a.btn.btn-light {
    /* padding-right: 40px; */
    /* padding-left: 168px; */
    width: 100%;
    height: auto;
    font-size: 12px;
}
.underline-orange:after {
    content: " ";
    border-bottom: 4px solid #eb5a3c;
    height: 4px;
    width: 60px;
    position: absolute;
    top: 32px;
    left: 0;
}

.underline-orange:after {
    right: 0;
}
.pos-relative {
    position: relative;
}

h1.underline-orange.pos-relative {
    float: right;
}
.col-md-4.col-lg-4.col-xl-4.d-flex.n-box {
    margin-top: 30px;
}
    </style>


<ul class="nav nav-tabs" id="myTab" role="tablist">
  <li class="nav-item">
    <a class="nav-link active" id="4" data-toggle="tab" href="#news-ajax" role="tab" aria-controls="news" aria-selected="true">التقنيه</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" id="3" data-toggle="tab" href="#event-ajax" role="tab" aria-controls="event" aria-selected="false">الرياض</a>
  </li>

</ul>

<div id="myTabContent" class='container'>

  
</div>
  
  
  
  
  
  
  
  
  
  
  
  </div>



</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<script>
$( document ).ready(function() {
var id = $("#myTab .nav-link.active").attr('id');
      $.post( "/get_ajax_event",{tid:id})
      .done(function( data ) {
    $("#myTabContent").html("");

Object.keys(data).forEach(function(k){
var start =   '<div class="row col-md-3 card">';
var image =   '<img class="card-img-top" src="'+data[k].style_image +'" >';

  var title = '<h5 class="card-title">'+data[k].title+'</h5>';
    var nid = '<p class="card-text">'+data[k].nid+'</p>';
var end =   '</div>';

    $("#myTabContent").append(start+ image +title + nid+end);
   // $("#myTabContent .card-text").append(data[k].body);
    
});
     });});
  
    $('#myTab .nav-item a').on('click', function(event){
var id = $(this).attr('id');
      $.post( "/get_ajax_event",{tid:id})
      .done(function( data ) {
    $("#myTabContent").html("");

Object.keys(data).forEach(function(k){
var start =   '<div class="row col-md-3 card">';
var image =   '<img class="card-img-top" src="'+data[k].style_image +'" >';

  var title = '<h5 class="card-title">'+data[k].title+'</h5>';
    var nid = '<p class="card-text">'+data[k].nid+'</p>';
var end =   '</div>';

    $("#myTabContent").append(start+ image +title + nid+end);
   // $("#myTabContent .card-text").append(data[k].body);
    
});
     });
    });

</script>